Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588906 - [abrt] crash in me-tv-1.1.6-2.fc12: _g_utf8_normalize_wc: Process /usr/bin/me-tv was killed by signal 7 (SIGBUS)
[abrt] crash in me-tv-1.1.6-2.fc12: _g_utf8_normalize_wc: Process /usr/bin/me...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:0e3c1689afa995fcd05b9c4ccfb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 15:30 EDT by francesco
Modified: 2010-06-28 16:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 16:37:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (126.91 KB, text/plain)
2010-05-04 15:30 EDT, francesco
no flags Details

  None (edit)
Description francesco 2010-05-04 15:30:17 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: me-tv
component: me-tv
crash_function: _g_utf8_normalize_wc
executable: /usr/bin/me-tv
global_uuid: 0e3c1689afa995fcd05b9c4ccfb69baeb34a3de6
kernel: 2.6.30.10-105.2.23.fc11.x86_64
package: me-tv-1.1.6-2.fc12
rating: 4
reason: Process /usr/bin/me-tv was killed by signal 7 (SIGBUS)
release: Fedora release 12 (Constantine)
Comment 1 francesco 2010-05-04 15:30:23 EDT
Created attachment 411385 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-05-28 20:26:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Thomas Janssen 2010-06-03 14:01:39 EDT
Hi,

can you try me-tv-1.2.4-1

yum --enablerepo=updates-testing update me-tv

Thanks
Comment 4 Thomas Janssen 2010-06-28 16:37:18 EDT
Unresponsive bugreporter.

Note You need to log in before you can comment on or make changes to this bug.